---
group:
  name: 'WiseDoge'
  description: ''
  projects:
  - name: 'CoupletAI'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'libkdtree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ProxyPool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'coupletai'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'proxypool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'libkdtree'
    description: ''
    mirrorRelease: false
    topic: ''
  